<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not move to Applications folder</key>
	<string>アプリケーションフォルダに移動できませんでした</string>
	<key>Do Not Move</key>
	<string>移動しない</string>
	<key>I can move myself to the Applications folder if you'd like.</key>
	<string>必要であれば、自分をアプリケーションフォルダに移動できます。</string>
	<key>Move to Applications Folder</key>
	<string>アプリケーションフォルダに移動</string>
	<key>Move to Applications folder in your Home folder?</key>
	<string>ホームフォルダ内のアプリケーションフォルダに移動しますか？</string>
	<key>Move to Applications folder?</key>
	<string>アプリケーションフォルダに移動しますか？</string>
	<key>Note that this will require an administrator password.</key>
	<string>これには管理者パスワードが必要です。</string>
	<key>This will keep your Downloads folder uncluttered.</key>
	<string>これにより、ダウンロードフォルダが整理されます。</string>
</dict>
</plist>
